<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingTop="@dimen/padding_12dp"
        android:paddingLeft="@dimen/padding_8dp"
        android:paddingRight="@dimen/padding_8dp"
        android:paddingBottom="@dimen/padding_8dp">
        <android.support.v7.widget.CardView
            android:id="@+id/card_name_no_img"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/padding_3dp"
            android:layout_marginLeft="@dimen/padding_3dp"
            android:layout_marginRight="@dimen/padding_3dp">
            <LinearLayout
                android:background="?colorBackground"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/padding_10dp"
                android:paddingRight="@dimen/padding_10dp">
                <android.support.v4.widget.Space
                    android:layout_width="@dimen/padding_5dp"
                    android:layout_height="wrap_content" />
                <com.innovattic.font.FontTextView
                    style="?headerTxt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="@dimen/padding_15dp"
                    android:paddingBottom="@dimen/padding_12dp"
                    android:id="@+id/supplier_name"
                    android:text="Acer Laptop"/>
            </LinearLayout>
        </android.support.v7.widget.CardView>

        <android.support.v7.widget.RecyclerView
            android:layout_marginTop="@dimen/padding_3dp"
            android:layout_marginLeft="@dimen/padding_3dp"
            android:layout_marginRight="@dimen/padding_3dp"
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></android.support.v7.widget.RecyclerView>
    </LinearLayout>
</ScrollView>